
<!--

	  TEI P5 DTD module textstructure. 
	  Generated 2006-01-30T20:24:13Z
Copyright 2005 TEI Consortium.
This is free software; you can redistribute it and/or
	    modify it under the terms of the GNU General Public
	    License as published by the Free Software Foundation;
	    either version 2 of the License, or (at your option) any
	    later version.
This material is distributed in the hope that it will be
	    useful, but WITHOUT ANY WARRANTY; without even the implied
	    warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
	    PURPOSE. See the GNU General Public License for more
	    details.
You should have received a copy of the GNU General Public
	    License along with this file; if not, write to the Free
	    Software Foundation, Inc., 59 Temple Place, Suite 330,
	    Boston, MA 02111-1307, USA.
To contact the TEI Consortium use the following addresses.
	    For general (non-technical) enquiries: 
		  target="mailto:info@tei-c.org"/>info@tei-c.orgFor membership enquiries: membership@tei-c.orgFor technical enquiries, particularly about the
		Guidelines, DTDs, schemas, or software available from
		the TEI-C: editors@tei-c.orgFor up to date information, consult the TEI web site at http://www.tei-c.org/P5
-->

<!ENTITY % TEI 'INCLUDE' >
<![ %TEI; [

<!--doc:(TEI document) contains a single TEI-conformant document,
comprising a TEI header and a text, either in isolation or as part of a
teiCorpus element. -->
<!ELEMENT %n.TEI; %om.RR;  (%n.teiHeader;,%n.text;)>
<!ATTLIST %n.TEI;
 %att.global.attributes;
 xmlns %data.pointer;  "http://www.tei-c.org/ns/1.0" 
 version CDATA "5.0"  >
]]>

<!ENTITY % argument 'INCLUDE' >
<![ %argument; [

<!--doc:() A formal list or prose description of the topics addressed by
	a subdivision of a text. -->
<!ELEMENT %n.argument; %om.RR;  (((%model.global;)*,%n.head;)?,(%macro.component;,(%model.global;)*)*)>
<!ATTLIST %n.argument;
 %att.global.attributes; >
]]>

<!ENTITY % back 'INCLUDE' >
<![ %back; [

<!--doc:(back matter) contains any appendixes, etc. following the main part of a
text. -->
<!ELEMENT %n.back; %om.RR;  ((%model.frontPart; | %model.global; | %model.divWrapper;)*,((%n.div;,(%n.div; | %model.frontPart; | %model.global;)*) | (%n.div1;,(%n.div1; | %model.frontPart; | %model.global;)*))?,(%model.divWrapper.bottom;)*)>
<!ATTLIST %n.back;
 %att.global.attributes;
 %att.declaring.attributes; >
]]>

<!ENTITY % body 'INCLUDE' >
<![ %body; [

<!--doc:(text body) contains the whole body of a single unitary text, excluding any front or back matter. -->
<!ELEMENT %n.body; %om.RR;  ((%model.divWrapper; | %model.global;)*,((((%macro.component;),(%model.global;)*)+,((%n.divGen;,(%model.global;)*)*,((%n.div;,(%n.div; | %n.divGen; | %model.global;)*) | (%n.div0;,(%n.div0; | %n.divGen; | %model.global;)*) | (%n.div1;,(%n.div1; | %n.divGen; | %model.global;)*))?)) | ((%n.divGen;,(%model.global;)*)*,((%n.div;,(%n.div; | %n.divGen; | %model.global;)*) | (%n.div0;,(%n.div0; | %n.divGen; | %model.global;)*) | (%n.div1;,(%n.div1; | %n.divGen; | %model.global;)*)))),(%model.divWrapper.bottom;)*)>
<!ATTLIST %n.body;
 %att.global.attributes;
 %att.declaring.attributes; >
]]>

<!ENTITY % byline 'INCLUDE' >
<![ %byline; [

<!--doc:() contains the primary statement of responsibility given for a work
on its title page or at the head or end of the work. -->
<!ELEMENT %n.byline; %om.RR;  ( #PCDATA | %model.gLike; | %model.phrase; | %n.docAuthor; | %model.global;)*>
<!ATTLIST %n.byline;
 %att.global.attributes; >
]]>

<!ENTITY % closer 'INCLUDE' >
<![ %closer; [

<!--doc:() groups together dateline, byline, salutation, and similar
phrases appearing as a final group at the end of a
division, especially of a letter. -->
<!ELEMENT %n.closer; %om.RR;  ( #PCDATA | %model.gLike; | %n.signed; | %n.dateline; | %n.salute; | %model.phrase; | %model.global;)*>
<!ATTLIST %n.closer;
 %att.global.attributes; >
]]>

<!ENTITY % dateline 'INCLUDE' >
<![ %dateline; [

<!--doc:() contains a brief description of the place, date, time, etc. of
	production of a letter, newspaper story, or other work, prefixed or
	suffixed to it as a kind of heading or trailer.  -->
<!ELEMENT %n.dateline; %om.RR; %macro.phraseSeq;>
<!ATTLIST %n.dateline;
 %att.global.attributes; >
]]>

<!ENTITY % div 'INCLUDE' >
<![ %div; [

<!--doc:(text division) contains a subdivision of the front, body, or back of a
text. -->
<!ELEMENT %n.div; %om.RR;  ((%model.divWrapper; | %model.global;)*,((%n.div; | %n.divGen;)+ | ((%macro.component;,(%model.global;)?)+,(%n.div; | %n.divGen;)*)),(%model.divWrapper; | %model.divWrapper.bottom;)*)>
<!ATTLIST %n.div;
 %att.global.attributes;
 %att.divLike.attributes;
 %att.declaring.attributes; >
]]>

<!ENTITY % div0 'INCLUDE' >
<![ %div0; [

<!--doc:(level-0 text division) contains the largest possible subdivision of the body
of a text. -->
<!ELEMENT %n.div0; %om.RR;  ((%model.divWrapper; | %model.global;)*,(((%n.div1; | %n.divGen;),(%model.global;)*)+ | ((%macro.component;,(%model.global;)*)+,((%n.div1; | %n.divGen;),(%model.global;)*)*)),((%model.divWrapper.bottom;),(%model.global;)*)*)>
<!ATTLIST %n.div0;
 %att.global.attributes;
 %att.divLike.attributes;
 %att.declaring.attributes; >
]]>

<!ENTITY % div1 'INCLUDE' >
<![ %div1; [

<!--doc:(level-1 text division) contains a first-level subdivision of the front, body, or back
of a text (the largest, if
div0 is not used, the second largest if it is). -->
<!ELEMENT %n.div1; %om.RR;  ((%model.divWrapper; | %model.global;)*,(((%n.div2; | %n.divGen;),(%model.global;)*)+ | ((%macro.component;,(%model.global;)*)+,((%n.div2; | %n.divGen;),(%model.global;)*)*)),((%model.divWrapper.bottom;),(%model.global;)*)*)>
<!ATTLIST %n.div1;
 %att.global.attributes;
 %att.divLike.attributes;
 %att.declaring.attributes; >
]]>

<!ENTITY % div2 'INCLUDE' >
<![ %div2; [

<!--doc:(level-2 text division) contains a second-level subdivision of the front, body, or back of a
 text. -->
<!ELEMENT %n.div2; %om.RR;  ((%model.divWrapper; | %model.global;)*,(((%n.div3; | %n.divGen;),(%model.global;)*)+ | ((%macro.component;,(%model.global;)*)+,((%n.div3; | %n.divGen;),(%model.global;)*)*)),((%model.divWrapper.bottom;),(%model.global;)*)*)>
<!ATTLIST %n.div2;
 %att.global.attributes;
 %att.divLike.attributes;
 %att.declaring.attributes; >
]]>

<!ENTITY % div3 'INCLUDE' >
<![ %div3; [

<!--doc:(level-3 text division) contains a third-level subdivision of the front, body, or back of a
 text. -->
<!ELEMENT %n.div3; %om.RR;  ((%model.divWrapper; | %model.global;)*,(((%n.div4; | %n.divGen;),(%model.global;)*)+ | ((%macro.component;,(%model.global;)*)+,((%n.div4; | %n.divGen;),(%model.global;)*)*)),((%model.divWrapper.bottom;),(%model.global;)*)*)>
<!ATTLIST %n.div3;
 %att.global.attributes;
 %att.divLike.attributes;
 %att.declaring.attributes; >
]]>

<!ENTITY % div4 'INCLUDE' >
<![ %div4; [

<!--doc:(level-4 text division) contains a fourth-level subdivision of the front, body, or back of a
 text. -->
<!ELEMENT %n.div4; %om.RR;  ((%model.divWrapper; | %model.global;)*,(((%n.div5; | %n.divGen;),(%model.global;)*)+ | ((%macro.component;,(%model.global;)*)+,((%n.div5; | %n.divGen;),(%model.global;)*)*)),((%model.divWrapper.bottom;),(%model.global;)*)*)>
<!ATTLIST %n.div4;
 %att.global.attributes;
 %att.divLike.attributes;
 %att.declaring.attributes; >
]]>

<!ENTITY % div5 'INCLUDE' >
<![ %div5; [

<!--doc:(level-5 text division) contains a fifth-level subdivision of the front, body, or back of a
 text. -->
<!ELEMENT %n.div5; %om.RR;  ((%model.divWrapper; | %model.global;)*,(((%n.div6; | %n.divGen;),(%model.global;)*)+ | ((%macro.component;,(%model.global;)*)+,((%n.div6; | %n.divGen;),(%model.global;)*)*)),((%model.divWrapper.bottom;),(%model.global;)*)*)>
<!ATTLIST %n.div5;
 %att.global.attributes;
 %att.divLike.attributes;
 %att.declaring.attributes; >
]]>

<!ENTITY % div6 'INCLUDE' >
<![ %div6; [

<!--doc:(level-6 text division) contains a sixth-level subdivision of the front, body, or back of a
 text. -->
<!ELEMENT %n.div6; %om.RR;  ((%model.divWrapper; | %model.global;)*,(((%n.div7; | %n.divGen;),(%model.global;)*)+ | ((%macro.component;,(%model.global;)*)+,((%n.div7; | %n.divGen;),(%model.global;)*)*)),((%model.divWrapper.bottom;),(%model.global;)*)*)>
<!ATTLIST %n.div6;
 %att.global.attributes;
 %att.divLike.attributes;
 %att.declaring.attributes; >
]]>

<!ENTITY % div7 'INCLUDE' >
<![ %div7; [

<!--doc:(level-7 text division) contains the smallest possible subdivision of the front, body or
back of a text, larger than a paragraph. -->
<!ELEMENT %n.div7; %om.RR;  ((%model.divWrapper; | %model.global;)*,(%macro.component;,(%model.global;)*)+,((%model.divWrapper.bottom;),(%model.global;)*)*)>
<!ATTLIST %n.div7;
 %att.global.attributes;
 %att.divLike.attributes;
 %att.declaring.attributes; >
]]>

<!ENTITY % docAuthor 'INCLUDE' >
<![ %docAuthor; [

<!--doc:(document author) contains the name of the author of the document, as given on the
title page (often but not always contained in a byline). -->
<!ELEMENT %n.docAuthor; %om.RR; %macro.phraseSeq;>
<!ATTLIST %n.docAuthor;
 %att.global.attributes; >
]]>

<!ENTITY % docDate 'INCLUDE' >
<![ %docDate; [

<!--doc:(document date) contains the date of a document, as given
(usually) on a title page. -->
<!ELEMENT %n.docDate; %om.RR; %macro.phraseSeq;>
<!ATTLIST %n.docDate;
 %att.global.attributes;
 value %data.temporal;  #IMPLIED >
]]>

<!ENTITY % docEdition 'INCLUDE' >
<![ %docEdition; [

<!--doc:(document edition) contains an edition statement as presented on a title page of a
document. -->
<!ELEMENT %n.docEdition; %om.RR; %macro.paraContent;>
<!ATTLIST %n.docEdition;
 %att.global.attributes; >
]]>

<!ENTITY % docImprint 'INCLUDE' >
<![ %docImprint; [

<!--doc:(document imprint) contains the imprint statement (place and date of publication,
publisher name), as given
(usually) at the foot of a title page. -->
<!ELEMENT %n.docImprint; %om.RR;  ( #PCDATA | %model.gLike; | %model.phrase; | %n.pubPlace; | %n.docDate; | %n.publisher; | %model.global;)*>
<!ATTLIST %n.docImprint;
 %att.global.attributes; >
]]>

<!ENTITY % docTitle 'INCLUDE' >
<![ %docTitle; [

<!--doc:(document title) contains the title of a document, including all its
constituents, as given on a title page. -->
<!ELEMENT %n.docTitle; %om.RR;  ((%model.global;)*,(%n.titlePart;,(%model.global;)*)+)>
<!ATTLIST %n.docTitle;
 %att.global.attributes; >
]]>

<!ENTITY % epigraph 'INCLUDE' >
<![ %epigraph; [

<!--doc:(epigraph) contains a quotation, anonymous or attributed, appearing at
the start of a section or chapter, or on a title page.  -->
<!ELEMENT %n.epigraph; %om.RR; %macro.componentSeq;>
<!ATTLIST %n.epigraph;
 %att.global.attributes; >
]]>

<!ENTITY % front 'INCLUDE' >
<![ %front; [

<!--doc:(front matter) contains any prefatory matter (headers,
title page, prefaces, dedications, etc.)
found  at the start of a document, before the main body. -->
<!ELEMENT %n.front; %om.RR;  ((%model.frontPart; | %model.global;)*,(((%model.pLike.front;),(%model.pLike.front; | %n.titlePage; | %model.global;)*) | (%n.div;,(%n.div; | %model.frontPart; | %model.global;)*) | (%n.div1;,(%n.div1; | %model.frontPart; | %model.global;)*))?)>
<!ATTLIST %n.front;
 %att.global.attributes;
 %att.declaring.attributes; >
]]>

<!ENTITY % group 'INCLUDE' >
<![ %group; [

<!--doc:() contains the body of a composite text, grouping together a
sequence of distinct texts (or groups of such texts) which are regarded
as a unit for some purpose, for example the collected works of an
author, a sequence of prose essays, etc. -->
<!ELEMENT %n.group; %om.RR;  ((%model.divWrapper; | %model.global;)*,((%n.text; | %n.group;),(%n.text; | %n.group; | %model.global;)*),(%model.divWrapper.bottom;)*)>
<!ATTLIST %n.group;
 %att.global.attributes;
 %att.declaring.attributes; >
]]>

<!ENTITY % imprimatur 'INCLUDE' >
<![ %imprimatur; [

<!--doc:() contains a formal statement authorizing the publication of
a work, sometimes required to appear on a title page or its verso. -->
<!ELEMENT %n.imprimatur; %om.RR; %macro.paraContent;>
<!ATTLIST %n.imprimatur;
 %att.global.attributes; >
]]>

<!ENTITY % opener 'INCLUDE' >
<![ %opener; [

<!--doc:() groups together dateline, byline, salutation, and similar
phrases appearing as a preliminary group at the start of a
division, especially of a letter. -->
<!ELEMENT %n.opener; %om.RR;  ( #PCDATA | %model.gLike; | %model.phrase; | %n.argument; | %n.byline; | %n.dateline; | %n.epigraph; | %n.salute; | %n.signed; | %model.global;)*>
<!ATTLIST %n.opener;
 %att.global.attributes; >
]]>

<!ENTITY % salute 'INCLUDE' >
<![ %salute; [

<!--doc:(salutation) contains a salutation or greeting prefixed to a foreword,
dedicatory epistle, or other division of a text, or the
salutation in the closing of a letter, preface, etc. -->
<!ELEMENT %n.salute; %om.RR; %macro.phraseSeq;>
<!ATTLIST %n.salute;
 %att.global.attributes; >
]]>

<!ENTITY % signed 'INCLUDE' >
<![ %signed; [

<!--doc:(signature) contains the closing salutation, etc., appended to a foreword,
dedicatory epistle, or other division of a text.  -->
<!ELEMENT %n.signed; %om.RR; %macro.phraseSeq;>
<!ATTLIST %n.signed;
 %att.global.attributes; >
]]>

<!ENTITY % text 'INCLUDE' >
<![ %text; [

<!--doc:() contains a single text of any kind, whether unitary or
composite, for example a poem or drama, a collection of essays, a novel,
a dictionary, or a corpus sample. -->
<!ELEMENT %n.text; %om.RR;  ((%model.global;)*,(%n.front;,(%model.global;)*)?,(%n.body; | %n.group;),(%model.global;)*,(%n.back;,(%model.global;)*)?)>
<!ATTLIST %n.text;
 %att.global.attributes;
 %att.declaring.attributes; >
]]>

<!ENTITY % titlePage 'INCLUDE' >
<![ %titlePage; [

<!--doc:(title page) contains the title page of a text, appearing within the front
or back matter.  -->
<!ELEMENT %n.titlePage; %om.RR;  ((%model.global;)*,(%model.titlepagePart;),(%model.titlepagePart; | %model.global;)*)>
<!ATTLIST %n.titlePage;
 %att.global.attributes;
 type %data.enumerated;  #IMPLIED >
]]>

<!ENTITY % titlePart 'INCLUDE' >
<![ %titlePart; [

<!--doc:(title part) contains a subsection or division of the title of a work, as
indicated on a title page. -->
<!ELEMENT %n.titlePart; %om.RR; %macro.paraContent;>
<!ATTLIST %n.titlePart;
 %att.global.attributes;
 type %data.enumerated;  "main"  >
]]>

<!ENTITY % trailer 'INCLUDE' >
<![ %trailer; [

<!--doc:(trailer) contains a closing title or footer appearing at the end of
a division of a text.  -->
<!ELEMENT %n.trailer; %om.RR; %macro.phraseSeq;>
<!ATTLIST %n.trailer;
 %att.global.attributes; >
]]>
